html body div.popup_window_css { position: absolute; display: none;; }

html body div.popup_window_css table.popup_window_css {  margin: 0px; border-collapse: collapse; }
html body div.popup_window_css    td.popup_window_css { padding: 0px; }

html body div.popup_window_css div.popup_window_css_head {}
html body div.popup_window_css div.popup_window_css_body { padding: 6px 6px 0px 6px; background: #0066FF; border: 2px solid; border-radius: 25px;border-color:#CCCCCC;}
html body div.popup_window_css div.popup_window_css_foot { padding: 0px 0px 0px 0px;}

html body div.popup_window_css div.popup_window_css_head {color: #FFFFFF; cursor: default;}

html body div.popup_window_css div.popup_window_css_head img
{
   	float: right;
	margin: 20px 20px 0px 4px;
  	cursor: pointer;
}